#container {
  text-align: center;
    background-color: white;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

#container strong {
  font-size: 25px;
  line-height: 50%;
  color: red;
}

#logo {
  display:block;
  margin-left: auto;
  margin-right: auto;
  width: 30%;
}

#container ion-button{
  width: 230px;
  height: 50px;
  font-size: 22px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

#container p {
  font-size: 25px;
  line-height: 22px;
  color: red;
  margin: 0;
  font-family: 'Times New Roman', Times, serif;   
  text-align: center;
  font-style: italic;
  font-weight: bold;
}

